View Issue Details

IDProjectCategoryLast Update
0020756AI War 2[All Projects] Bug - GameplayDec 15, 2018 11:19 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.805 Mercs, Hacks, and, Drones, Oh My 
Fixed in Version0.809 Divide By Human 
Summary0020756: Spire attacks AI Homeplanet with Ward
DescriptionTittle
TagsNo tags attached.

Activities

HeartHunter7

Nov 6, 2018 5:11 pm

reporter  

attack planet with ward.save (2,943,288 bytes)
attack planet with ward.savemet (57 bytes)

BadgerBadger

Dec 15, 2018 11:19 pm

manager   ~0050612

Fixed

Issue History

Date Modified Username Field Change
Nov 6, 2018 5:11 pm HeartHunter7 New Issue
Nov 6, 2018 5:11 pm HeartHunter7 File Added: attack planet with ward.save
Nov 6, 2018 5:11 pm HeartHunter7 File Added: attack planet with ward.savemet
Dec 14, 2018 2:56 pm Dune Assigned To => x4000Bughunter
Dec 14, 2018 2:56 pm Dune Status new => acknowledged
Dec 15, 2018 11:19 pm BadgerBadger Status acknowledged => resolved
Dec 15, 2018 11:19 pm BadgerBadger Resolution open => fixed
Dec 15, 2018 11:19 pm BadgerBadger Fixed in Version => 0.809 Divide By Human
Dec 15, 2018 11:19 pm BadgerBadger Internal Weight => New
Dec 15, 2018 11:19 pm BadgerBadger Note Added: 0050612